uuid: ecce580e-8dca-4b0a-80a9-4d2de421851b
langcode: es
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: current_interface
language_alterable: true
